JH_EXEC(1)

NAME
jh_exec - make jar files in PATH executable

SYNOPSIS
jh_exec [debhelper options]

DESCRIPTION
jh_exec will scan package directories for jars in the paths, or symlinks to jar from the paths, and ensure that they have been set executable if necessary.

Note that executable jar files requires jarwrapper(1). Please see the tutorials in /usr/share/doc/javahelper for more information.

OPTIONS
jh_exec accepts the shared debhelper options documented in debhelper(7).

SEE ALSO
debhelper(7)

This program is a part of javahelper and uses debhelper as backend. There are also tutorials in /usr/share/doc/javahelper.

AUTHOR
Niels Thykier <niels@thykier.net>